kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-logistic-application
  namespace: uavcloud-devflight
  labels:
    app.kubernetes.io/managed-by: Helm
data:
  ingress-config.js: |-
    // 从ConfigMap中注入
    // injected from ConfigMap
    var __GlobalIngressConfig = {
      TenantEnvironment: "devflight",
      CloudHOST: "lab.uavcmlc.com",
      ApplicationShortName: "logistic",
      AppClientId: "APP_PvdfRRRBPL8xbIwl"
    }
